﻿* { padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; }

body { font-family: Arial; font-size: 12px; color: #3c3c3c; }

.body { 
  position: relative;
  margin: 2px auto 2px auto;
  width: 945px; height: auto;
  padding: 25px 20px 0px 35px;
  /*border: 2px ridge #999;*/
  text-align: left;
  /*background: url("../images/footer.png") left bottom repeat-x;*/
  
  border-left: 2px solid #e0e0e0; border-top: 2px solid #e0e0e0;
  box-shadow: 2px 2px 6px #c0c0c0;
  -moz-box-shadow: 2px 2px 6px #cccccc;
  -webkit-box-shadow: 2px 2px 6px #cccccc;
}

/*шапка*/
/*=================================================================*/
div.header { position: relative; margin-bottom: 0px;  height: 170px; }

/*эмблема*/
/*=================================================================*/
div.header a.logo img { width: 200px; height: 195px; }
/*=================================================================*/

div.header a.logo { 
  position: absolute; left: 375px; top: -25px;
  display: block; 
}

div.menu { 
  position: absolute; left: 10px; top: 50px;
  width: 360px;
}

div.menu1 { 
  position: absolute; left: 600px; top: 0px;
}

div.menu2 { 
  position: absolute; left: 10px; top: 0px;
}

div.menu, div.menu1, div.menu2 {
  font-size: 14px; line-height: 30px; font-family: Arial; font-weight: bold; color: RGB(145,188,53);
}
div.menu2, div.menu2 a { color: #fa0000; font-size: 14px; }

div.menu a, div.menu1 a { color: #64842a; }
div.menu a, div.menu1 a, div.menu2 a { text-decoration: none; }
div.menu a:hover, div.menu1 a:hover, div.menu2 a:hover { text-decoration: underline; }
div.menu span, div.menu1 span, div.menu2 span { margin-left: 5px; margin-right: 5px;}

/*=================================================================*/

/*поиск*/
/*=================================================================*/
div.search { 
  display: block; margin-bottom: 10px; width: 660px; padding: 10px 10px 25px 10px; 
  border-left: 1px solid #e0e0e0; border-top: 1px solid #e0e0e0; 
  background: url("../images/gradient2.gif") left bottom repeat-x; 
  
  box-shadow: 2px 2px 5px #d0d0d0;
  -moz-box-shadow: 2px 2px 5px #d0d0d0;
  -webkit-box-shadow: 2px 2px 5px #d0d0d0;    
}
div.search input.inputbox {
  border: 0px; border-bottom: 1px solid #999;
  padding: 0px 5px 0px 5px; width: 590px; margin-left: 10px;
  
}
/*=================================================================*/

/*Заголовок всех модулей*/
div.module h3 {   
  margin: 0px 20px 10px 0px;
  font-size: 18px; color: #666666; font-family: Arial;
}

/*дни недели*/
/*=================================================================*/
/*в событиях*/
div.developments div.week { vertical-align: bottom; height: 16px; }
div.developments div.week span { 
  display: block; float: left;
  width: 132px; padding-bottom: 1px; margin-left: 3px;
  background: url("../images/day1.gif") left bottom repeat-x;
  text-align: center; color: #64842a;
}
div.developments div.week span.first { margin-left: 0px; width: 135px; }
div.developments div.week span.now { background: url("../images/today2.gif") left bottom repeat-x; }

/*в футере*/
div.footer div.week { height: 3px; padding-bottom: 11px; }
div.footer div.week span { 
  display: block; float: left;
  width: 132px; padding-bottom: 0px; height: 3px; margin-left: 3px;
  overflow: hidden; background: url("../images/day1.gif") left top repeat-x;  /* переопределянм из-за IE */
  text-align: center; color: #64842a;
}
div.footer div.week span.first { margin-left: 0px; width: 135px; }
div.footer div.week span.now { background: url("../images/today2.gif") left top repeat-x; /* переопределянм из-за IE */ }
/*=================================================================*/

/*события*/
/*=================================================================*/
div.developments { }

/*изображения*/
div.developments div.core { position: relative; height: 309px; z-index: 2; }
div.developments div.core img {
  width: 465px; height: 309px;
  position: absolute; left: 0px; top: 0px; z-index: -1;
}
/*div.developments div.core img.hidden { visibility: hidden; }*/

/*список событий*/
div.developments div.window {
  display: block; margin-left: 465px;
  height: 309px; overflow: hidden; 
  position: relative; left: 0px; top: 0px;
}

/* элементы управления */
div.developments div.window #dev_up { 
  position: absolute; top: 0px; right: 0px; z-index: 2;
  width: 35px; height: 15px; padding-right: 3px;
  background: #bbbbbb; 
  -moz-border-radius: 0px 0px 0px 10px;
  border-radius: 0px 0px 0px 10px;
  color: #000; font-size: 10px; text-align: right;
}
div.developments div.window #dev_down {
  position: absolute; bottom: 0px; right: 0px; z-index: 2;
  width: 35px; height: 14px; padding-right: 3px; padding-top: 1px;
  background: #888888; 
  -moz-border-radius: 10px 0px 0px 0px;
  border-radius: 10px 0px 0px 0px;
  color: #000; font-size: 10px; text-align: right;
}

div.developments table.list { position: absolute; left: 0px; }
div.developments table.list td { 
  overflow: hidden;
  height: 103px; padding: 0px 30px 0px 15px;
  background: url("../images/gradient3.gif") left top repeat-x;
  color: #888888; cursor: pointer; font-size: 12px;
  vertical-align: middle;
}
div.developments a.title { font-weight: bold; text-decoration: none; color: #888888; }
div.developments td.chosen a.title { color: #1c1c1c; }
div.developments table.list td.chosen { cursor: default; color: #1c1c1c; }
/*=================================================================*/

/*Анонсы*/
/*=================================================================*/
div.announce {
  background: RGB(145,188,53); 
  height: 28px; margin-bottom: 15px;
  font-size: 16px; color: #ffffff; font-weight: bold; font-family: Garamond Premier Pro, Arial; /*word-spacing: 3px; letter-spacing: 2px;*/
}
div.announce p.title { 
  float: left; height: auto; padding: 6px 0px 6px 0px; margin-right: 30px; width: 60px;
  /*background: #e8184c;*/ background: url("../images/announce3.gif") right top no-repeat;
}

div.announce div.wind {
  margin-left: 90px; display: block;
  width: 800px; height: 26px;
  overflow: hidden; position: relative;
}
div.announce ul 
{ 
  display: block; position: relative;
  padding-top: 6px;
}

div.announce li {
  display: block; float: left;
  width: 800px; 
  overflow: hidden;
}
/* замена анонсов - полоса-картинка */
div.polosa { 
  height: 28px; margin-bottom: 15px;
  background: url("../images/poloska1.gif") left top no-repeat;
}

/*=================================================================*/

/*левый блок*/
/*=================================================================*/
div.left { 
  width: 500px; float: left;
  /*background: blue;*/
}
/*=================================================================*/

/*правый блок*/
/*=================================================================*/
div.right { 
  width: 440px; float: right;
}
/*=================================================================*/

/*Новости*/
/*=================================================================*/
div.news { 
  width: 450px; margin: 5px 10px 10px 0px;
  padding: 0px 20px 20px 10px; 
  background: url("../images/gradient.gif") left bottom repeat-x;  
}

/*заголовок*/
div.news h3 { 
  display: inline; margin: 0px 20px 0px 0px;
  font-size: 18px; font-family: Arial;
}
/*все новости*/
div.news a.all { 
  color: #527cb8; font-size: 10px; font-weight: bold; font-family: Tahoma; text-transform: lowercase;
  display: block; float: right; margin-top: 7px; margin-right: 10px;
}

/*блок одной новости*/
div.news div.item { 
  padding-bottom: 0px;
  margin-bottom: 0px;
  border-bottom: 0px solid #446ba2;
  text-align: left;
}
div.news div.first { margin-top: 10px; }
/*дата*/
div.news div.item p.date { 
  display: inline; font-weight: bold; color: #fa0000;
}
/*название*/
div.news div.item p.title { 
  display: inline;
}
div.news div.item p.title a { color: #64842a; font-weight: bold; text-decoration: none; font-family: Tahoma; }
/*текст*/
div.news div.item p.text { text-indent: 0px; padding-top: 0px; display: block; }
/*разделитель*/
div.news div.item div.hr { 
  height: 1px; overflow: hidden;
  background: #385036; 
  border-bottom: 1px solid #9cc567; 
  margin: 5px 0px 5px 0px; 
  clear: both;
}
/*малое изображение*/
div.news div.item img.small { 
  float: left; width: 120px; display: block;
  padding: 4px; margin: 0px 5px 0px 0px;
  border-right: 1px solid #999; border-bottom: 1px solid #999;
  border-left: 1px solid #e0e0e0; border-top: 1px solid #e0e0e0;
  background: #ffffff;
  cursor: pointer;
}
/*=================================================================*/

/*Выборы на главной*/
/*=================================================================*/
div.right div.election { 
  padding: 0px 20px 25px 10px; width: 400px;
  margin-bottom: 15px;
  background: url("../images/gradient2.gif") left bottom repeat-x; 
}

div.right div.election h3 {
  margin: 0px 20px 10px 0px;
  font-size: 18px; font-family: Arial;
}

div.right div.election td {
  padding: 0px 0px 0px 0px; vertical-align: middle;;
}

div.right div.election td a {
  color: #64842a; font-family: Arial, Georgia; font-weight: bold; text-decoration: none;
}

div.right div.election tr.gd img { width: 41px; margin-right: 5px; }
div.right div.election tr.vo img { width: 50px; margin-right: 5px; }
div.right div.election tr.pr img { width: 45px; margin-right: 5px; }
/*=================================================================*/

/*Выборы не на главной*/
/*=================================================================*/
div.right_m div.election { 
  padding: 0px 20px 0px 0px;
}

div.right_m div.election h3 {
  margin: 0px 20px 10px 0px;
  font-size: 18px; font-family: Arial;
}

div.right_m div.election td {
  padding: 0px 0px 10px 0px; vertical-align: middle; word-spacing: 7px;
}

div.right_m div.election td a {
  color: #64842a; font-family: Arial, Georgia; font-weight: bold; text-decoration: none;
}

div.right_m div.election img { margin-right: 10px; }

/*=================================================================*/

/*Один голос*/
/*=================================================================*/
div.module.one { 
  padding: 0px 20px 20px 10px; width: 400px;
  margin-bottom: 15px;
  background: url("../images/gradient2.gif") left bottom repeat-x; 
}

div.one h3 {
  margin: 0px 20px 10px 0px;
  font-size: 18px; font-family: Arial;
}

div.one p {
  font-style: italic; font-size: 10px; color: #666; font-family: Arial, Georgia;
}
/*=================================================================*/

/*контакты на главной*/
/*=================================================================*/
div.right div.contacts { 
  width: 425px; padding-right: 5px; padding-left: 10px;
  font-size: 10px; color: #666; font-family: Arial;
}

div.right div.contacts h3 {
  margin: 0px 20px 10px 0px;
  font-size: 18px; font-family: Arial;
}

div.right div.contacts p.press {  float: right; width: 150px; }

div.right div.contacts p.hall { padding-top: 10px; }

div.right div.contacts a { color: #527cb8; }
/*=================================================================*/

/*галерея справа на главной*/
/*=================================================================*/
div.gall_r {
  margin-bottom: 10px; margin-left: 10px;
  width: 430px;
  position: relative;
  vertical-align: top;
}

div.gall_r h3 {
  margin: 0px 20px 10px 0px;
  font-size: 18px; font-family: Arial;
}

div.gall_r img { 
  width: 90px; height: 65px; margin-right: 5px; padding: 3px;
  border-right: 1px solid #999; 
  border-bottom: 1px solid #999;
  border-left: 1px solid #e0e0e0; 
  border-top: 1px solid #e0e0e0;
  cursor: pointer;
}
/*div.gall_r img.first { margin-left: 0px; }*/

/*окно видимости*/
div.gall_r div.window { 
  overflow: hidden; position: relative; vertical-align: top;
  width: 407px; height: 88px; margin-left: 10px; 
  outline: 0px solid blue;
}
div.gall_r div.window a.block { display: block; float: left; height: 88px; text-decoration: none; }
div.gall_r div.window a.block p.date { display: block; font-family: Arial; font-size: 8px; color: #777777; font-weight: normal; padding-top: 1px; }
div.gall_r div.window a.block.new p.date { color: #e8184c; }

/*двигающийся блок с картинками*/
div.train {
  position: absolute; top: 0px;
}

div.gall_r div.left { 
  position: absolute; left: -5px; top: 62px;
  width: 14px; height: 13px; overflow: hidden;
  cursor: pointer; visibility: hidden;
  background: url("../images/left.png") left top;
}
div.gall_r div.right { 
  position: absolute; top: 62px;
  width: 14px; height: 13px; overflow: hidden;
  cursor: pointer; visibility: hidden;
  background: url("../images/right.png") left top;
}
/*=================================================================*/

/*галерея линией в статьях*/
/*=================================================================*/
div.gall_line {
  margin: 10px auto 10px auto;
  width: 533px;
  position: relative;
  vertical-align: top;
}

div.gall_line div.window { 
  outline: 0px solid blue;
  overflow: hidden; position: relative;
  height: 100px; width: 513px; margin-left: 10px;
}

div.gall_line table.train { position: absolute; top: 0px; }
div.gall_line td { 
  width: 98px; height: 98px; 
  text-align: center; vertical-align: middle;
}

div.gall_line img {
  padding: 3px;
  border-right: 1px solid #999; 
  border-bottom: 1px solid #999;
  border-left: 1px solid #e0e0e0; 
  border-top: 1px solid #e0e0e0;
  cursor: pointer;
}

div.gall_line div.left { 
  position: absolute; left: -9px; top: 48px;
  width: 14px; height: 13px; overflow: hidden;
  cursor: pointer; visibility: hidden;
  background: url("../images/left.png") left top;
}
div.gall_line div.right { 
  position: absolute; right: -10px; top: 48px;
  width: 14px; height: 13px; overflow: hidden;
  cursor: pointer; visibility: hidden;
  background: url("../images/right.png") left top;
}
/*=================================================================*/


/*копирайт*/
/*=================================================================*/
div.copy { 
  width: 480px; color: #666; font-size: 13px; font-style: normal; text-align: left;
}

div.copy p.ikvo { padding-bottom: 5px; }
div.copy p.vest {}
div.copy p.reg { font-size: 9px; }
/*=================================================================*/

/*низ*/
/*=================================================================*/
div.footer { position: relative; clear: both; height: 170px; }
div.footer div.block { 
  position: absolute; left: -35px; top: 0px;
  width: 945px; padding: 11px 20px 15px 35px;
  /*background: url("../images/footer.gif") 0px 10px repeat-x;*/
  text-align: right; font-family: Arial, Georgia; font-style: italic; font-size: 11px;
}
/*=================================================================*/

/*Основной контент*/
/*=================================================================*/
div.main {
  width: 690px; float: left; padding-top: 15px;
}
/*=================================================================*/

/* Выборы разделом */
/*=================================================================*/
div.vibory { }

div.vibory ul.titles { display: block; padding-left: 5px; height: 25px; }
div.vibory ul.titles li { 
  display: block; float: left; 
  padding: 5px 10px 3px 10px;
  font-size: 13px; font-family: Tahoma; color: #64842a;   
  border: 1px solid #d0d0d0; border-bottom: none; border-right: none; 
  
  border-radius: 7px 7px 0px 0px;
  -moz-border-radius: 7px 7px 0px 0px;
  
  cursor: pointer;
  background: url("../images/menu1.png") left top repeat-x;
}
div.vibory ul.titles li.chosen { font-weight: normal; color: #666666; cursor: default; }
div.vibory ul.titles li.last { border-right: 1px solid #d0d0d0; }

div.vibory ul.contents { 
  display: block; clear: both;
  position: relative; left: 0px; top: 0px; 
}
div.vibory ul.contents li.item { 
  position: absolute; left: 0px; top: 0px; 
  display: block; margin-bottom: 10px; width: 660px; padding: 10px 10px 15px 10px; 
  border-left: 1px solid #e0e0e0; border-top: 1px solid #e0e0e0; 
  background: url("../images/gradient2.gif") left bottom repeat-x; 
  
  box-shadow: 2px 2px 5px #d0d0d0;
  -moz-box-shadow: 2px 2px 5px #d0d0d0;
  -webkit-box-shadow: 2px 2px 5px #d0d0d0;  
}
div.vibory p { 
  text-align: justify; text-indent: 20px;
  padding-bottom: 13px;  
}

div.vibory a { text-decoration: none; /*color: #4c4c4c;*/ }
/*=================================================================*/

/*Галерея*/
/*=================================================================*/
div.gallery { margin: 0px auto 10px auto; width: 560px; }

div.gallery td { width: 140px; height: 120px; vertical-align: middle; }

div.gallery img {
  display: block;
  max-width: 120px; max-height: 120px; 
  padding: 4px; margin: 0px auto 0px auto;
  border-right: 1px solid #999; border-bottom: 1px solid #999;
  border-left: 1px solid #e0e0e0; border-top: 1px solid #e0e0e0;
  background: #ffffff;
  cursor: pointer;  
}
/*=================================================================*/

/*Дополнительные модули.
  Справа, на обычых сраницах.
*/
/*=================================================================*/
div.right_m {
  width: 245px; float: right; padding-top: 15px;
}
/*=================================================================*/

/*Контакты не главной*/
/*=================================================================*/
div.right_m div.contacts { 
  font-size: 10px; color: #666; font-family: Arial;
}
div.right_m div.contacts h3 {
  margin: 0px 20px 10px 0px;
  font-size: 18px; font-family: Arial;
}
div.right_m div.contacts p { padding-bottom: 10px; }
div.right_m div.contacts a { color: #527cb8; }
/*=================================================================*/

/*Календарь*/
/*=================================================================*/
div.calendar {
  margin-bottom: 10px;
}

div.calendar div.month { 
  width: 220px; height: 24px; padding: 6px 5px 0px 5px; margin-bottom: 9px;
  background: #64842a;
  text-align: center; font-size: 16px; color: #ffffff; font-weight: normal;
  position: relative; 
  
  border: 0px solid #d0d0d0;
  box-shadow: 3px 3px 5px #d0d0d0;
  -moz-box-shadow: 3px 3px 5px #d0d0d0;
  -webkit-box-shadow: 3px 3px 5px #d0d0d0;
  
  border-radius: 5px; 
  -moz-border-radius: 5px;
}

/* выбранная дата */
div.calendar div.month span.this { margin-right: 39px; margin-left: 39px; display: inline-block; }

/* ссылка "предыдущий год" */
div.calendar div.month span.pprev { 
  /*background: url("../images/left1.png") 0px 4px no-repeat; */
  display: block; width: 12px; height: 18px;
  position: absolute; left: 14px; top: 6px;
  cursor: pointer; color: #ffffff;
}
/* ссылка "предыдущий месяц" */
div.calendar div.month span.prev { 
  /*background: url("../images/left1.png") 0px 4px no-repeat; */
  display: block; width: 12px; height: 18px;
  position: absolute; left: 41px; top: 6px;
  cursor: pointer; color: #ffffff;
}

/* ссылка "следующий месяц" */
div.calendar div.month span.next { 
  /*background: url("../images/right1.png") 0px 4px no-repeat; */
  display: block; width: 12px; height: 18px;
  position: absolute; right: 41px; top: 6px;
  cursor: pointer; color: #ffffff;
}

/* ссылка "следующий год" */
div.calendar div.month span.nnext { 
  /*background: url("../images/right1.png") 0px 4px no-repeat; */
  display: block; width: 12px; height: 18px;
  position: absolute; right: 19px; top: 6px;
  cursor: pointer; color: #ffffff;
}

div.month a { text-decoration: none; }

div.calendar div.date { 
  color: #515151; font-size: 14px; 
  padding-left: 15px; 
}
div.calendar div.date a { 
  display: inline-block; width: 18px; padding-right: 12px; padding-bottom: 2px; 
  text-align: center; color: #527cb8;
}
div.calendar div.date span { 
  display: inline-block; width: 18px; padding-right: 12px; padding-bottom: 2px; 
  text-align: center; 
}
div.calendar div.date div.week { color: #b3b3b3; }

/* выходной */
div.calendar div.date span.we { color: red; }
div.calendar div.date a.we { color: red; }

/*=================================================================*/

/*Горизонтальное меню плашками как в выборах*/
/*=================================================================*/
ul.menu.horiz { display: block; padding-left: 5px; height: 25px; }

ul.menu.horiz li { 
  display: block; float: left; 
  padding: 5px 20px 3px 20px;
  border: 1px solid #d0d0d0; border-bottom: none; border-right: none; 
  
  border-radius: 7px 7px 0px 0px;
  -moz-border-radius: 7px 7px 0px 0px;
  
  background: url("../images/menu1.png") left top repeat-x;
}
ul.menu.horiz li a { font-size: 13px; font-family: Tahoma; color: #64842a; text-decoration: none; }

ul.menu.horiz li.active a { font-weight: normal; color: #666666; cursor: pointer; }
ul.menu.horiz li.active span { font-weight: normal; color: #666666; cursor: default; }

ul.menu.horiz li.last { border-right: 1px solid #d0d0d0; }
/*=================================================================*/


/*Блог*/
/*=================================================================*/
div.blog { 
  margin-bottom: 10px; width: 680px;   padding: 10px 0px 15px 0px;
  border-left: 1px solid #f0f0f0; border-top: 1px solid #f0f0f0;
  box-shadow: 1px 1px 5px #d0d0d0;
  -moz-box-shadow: 1px 1px 5px #dcdcdc;
  -webkit-box-shadow: 1px 1px 5px #dcdcdc;
  
  background: url("../images/gradient1.gif") left bottom repeat-x; 
}

/* маленький градиент серого внизу блока */
div.blog.little {
  background: url("../images/gradient2.gif") left bottom repeat-x; 
}

/*заголовок блога/категории*/
div.blog h2 { 
  margin: 0px 20px 10px 10px;
  font-size: 18px; color: #666666; font-family: Arial; 
}

div.blog p.curDate{ 
  margin-left: 10px; position: relative; left: 0px; top: -10px;
  font-weight: bold; font-family: Tahoma; font-size: 10px; color: #666;   
}

/*строка статей (по-умолчанию 1 статья в строке)*/
div.blog div.items-row { padding: 0px 10px 0px 10px; }

/*статья*/
div.blog div.item { font-size: 12px; text-align: justify; }

/*название статьи*/
div.blog div.item h2 { margin: 0px 0px 0px 0px; font-size: 14px; }
div.blog div.item h2 a { color: #64842a; font-weight: normal; text-decoration: none; font-family: Tahoma; }

/*изображение статьи*/
div.blog div.item img.small {
  float: left; width: 120px; display: block;
  padding: 4px; margin: 0px 5px 0px 0px;
  border-right: 1px solid #999; border-bottom: 1px solid #999;
  border-left: 1px solid #e0e0e0; border-top: 1px solid #e0e0e0;
  background: #ffffff;
  cursor: pointer;  
}

/*разделитель статей*/
div.blog div.item div.item-separator { display: block; clear: both; overflow: hidden; height: 0px; }

/*разделитель строк статей*/
div.blog div.items-row span.row-separator {
  height: 1px; overflow: hidden;
  background: #385036; 
  border-bottom: 1px solid #9cc567; 
  margin: 5px 0px 5px 0px; 
  clear: both; display: block;
}
div.blog div.items-row.last span.row-separator { display: block; visibility: hidden; }

/* сообщение о том что категория пуста */
div.blog p.empty { margin-left: 15px; margin-bottom: 10px; }
/*=================================================================*/

/*Блог - 2 колонки*/
/*=================================================================*/
/*первая колонка*/ 
div.cols-2 div.item.column-1 { 
  width: 305px; padding-right: 5px;
  margin: 0px 10px 15px 0px; float: left;
  border-right:  1px solid #ddd; 
}

/*первая колонка*/ 
div.cols-2 div.item.column-2 { 
  width: 310px;
  margin: 0px 0px 15px 0px; float: left;
}

/*название*/
div.cols-2 div.item h2 { 
  font-size: 13px; text-align: left;
  float: right; width: 165px; 
}
/*изображение*/
div.cols-2 div.item a { display: block; float: left; margin: 5px 5px 0px 0px; }

/* информация о статье */
div.cols-2 dl.article-info dd { display: block; }
/*=================================================================*/

/*Список*/
/*=================================================================*/
div.list { 
  margin-bottom: 10px; padding: 10px 10px 15px 10px; width: 660px;
  zoom: 1;
  border-left: 1px solid #f0f0f0; border-top: 1px solid #f0f0f0;
  
  background: url("../images/gradient1.gif") left bottom repeat-x; 
  
  box-shadow: 1px 1px 5px #e0e0e0;
  -moz-box-shadow: 1px 1px 5px #e0e0e0;
  -webkit-box-shadow: 1px 1px 5px #e0e0e0;
}

/*заголовок блога/категории*/
div.list h2 { 
  margin: 0px 20px 10px 0px;
  font-size: 18px; color: #666666; font-family: Arial; 
}

/*статья*/
div.list div.item { font-size: 12px; text-align: justify; }

/*название статьи*/
div.list div.item h2 { margin: 0px 0px 0px 0px; font-size: 14px; }
div.list div.item h2 a { color: #64842a; font-weight: normal; text-decoration: none; font-family: Tahoma; }

/*изображение статьи*/
div.list div.item img.small {
  float: left; width: 120px; display: block;
  padding: 4px; margin: 0px 5px 0px 0px;
  border-right: 1px solid #999; border-bottom: 1px solid #999;
  border-left: 1px solid #e0e0e0; border-top: 1px solid #e0e0e0;
  background: #ffffff;
  cursor: pointer;  
}

/*разделитель статей*/
div.list div.item div.item-separator { display: block; clear: both; overflow: hidden; height: 0px; }
div.list div.item.last div.item-separator { display: none; visibility: hidden; }
/*=================================================================*/

/*Ссылки*/
/*=================================================================*/
div.weblink-category {
  margin-bottom: 10px; padding: 10px 10px 15px 10px; width: 660px;
  zoom: 1;
  border-left: 1px solid #f0f0f0; border-top: 1px solid #f0f0f0;
  
  background: url("../images/gradient2.gif") left bottom repeat-x; 
  
  box-shadow: 1px 1px 5px #e0e0e0;
  -moz-box-shadow: 1px 1px 5px #e0e0e0;
  -webkit-box-shadow: 1px 1px 5px #e0e0e0;
}

div.weblink-category h2 { 
  margin: 0px 20px 10px 0px;
  font-size: 18px; color: #666666; font-family: Arial; 
}
div.weblink-category td.title { font-size: 14px; padding-bottom: 15px; }
div.weblink-category a { text-decoration: none; color: #1c1c1c; }
/*=================================================================*/

/*Результаты поиска*/
/*=================================================================*/
div.search-result {
  margin-bottom: 10px; width: 660px;   padding: 10px 10px 15px 10px;
  border-left: 1px solid #f0f0f0; border-top: 1px solid #f0f0f0;
  box-shadow: 1px 1px 5px #d0d0d0;
  -moz-box-shadow: 1px 1px 5px #dcdcdc;
  -webkit-box-shadow: 1px 1px 5px #dcdcdc;
  
  background: url("../images/gradient2.gif") left bottom repeat-x; 
}

/*заголовок страницы*/
div.search-result h2 { 
  margin: 0px 20px 4px 0px;
  font-size: 18px; color: #666666; font-family: Arial; 
}

/*всего найдено*/
div.search-result div.count {
  margin-bottom: 10px;
  font-weight: bold; font-family: Tahoma; font-size: 10px; color: #666;   
}

/*статья*/
div.search-result div.item { font-size: 12px; text-align: justify; }

/*название статьи*/
div.search-result div.item h2 { margin: 0px 0px 0px 0px; font-size: 14px; }
div.search-result div.item h2 a { color: #64842a; font-weight: normal; text-decoration: none; font-family: Tahoma; }

/*разделитель статей*/
div.search-result div.item-separator {
  height: 1px; overflow: hidden;
  background: #385036; 
  border-bottom: 1px solid #9cc567; 
  margin: 5px 0px 5px 0px; 
  clear: both; display: block;
}
div.search-result div.item.last div.item-separator {
  visibility: hidden;  
}

/*совпадение поиска*/
div.search-result span.highlight {
  color: red;
}
/*=================================================================*/

/*Информация о статье*/
/*=================================================================*/
dl.article-info { 
  display: block; padding: 2px 0px 2px 0px;
  font-size: 10px; font-family: Arial; 
}
/*дата создания*/
dd.create { 
  display: inline; margin-right: 10px; 
  font-size: 12px; font-weight: bold; color: #fa0000;  
}
/*количество просмотров*/
dd.hits {
  display: inline;
  font-size: 12px; color: #666;  
}

dd.category {
  display: inline;
  font-size: 12px; color: #666;  
}
/*=================================================================*/

/*Постраничный навигатор*/
/*=================================================================*/
div.pagination { margin-bottom: 0px; }

div.pagination p.counter{ text-align: center; padding-bottom: 5px; }

div.pagination ul { display: block; text-align: center; }

div.pagination li { display: inline; margin: 0px 5px 0px 5px; }
div.pagination li span { color: #4c4c4c; }
div.pagination li a { text-decoration: none; color: #527cb8; }

div.pagination li.pagination-start span, div.pagination li.pagination-prev span, 
div.pagination li.pagination-next span, div.pagination li.pagination-end span { color: #999; }
/*=================================================================*/

/*Одна статья*/
/*=================================================================*/
div.item-page {
  margin-bottom: 10px; width: 660px;
  padding: 10px 10px 15px 10px; 
  border-left: 1px solid #e0e0e0; border-top: 1px solid #e0e0e0; 
  background: url("../images/gradient2.gif") left bottom repeat-x; 
  box-shadow: 2px 2px 5px #d0d0d0;
  -moz-box-shadow: 2px 2px 5px #d0d0d0;
  -webkit-box-shadow: 2px 2px 5px #d0d0d0;
}
div.item-page h2 {
  margin: 0px 10px 5px 10px; display: block;
  font-size: 14px; color: #666666; font-family: Arial; text-align: center; 
}
/*изображение статьи*/
div.item-page img.normal {
  float: left; width: 250px; display: block;
  padding: 4px; margin: 0px 5px 0px 0px;
  border-right: 1px solid #999; border-bottom: 1px solid #999;
  border-left: 1px solid #e0e0e0; border-top: 1px solid #e0e0e0;
  background: #ffffff;
  cursor: pointer;  
}
div.item-page p { 
  text-align: justify; text-indent: 20px;
  padding-bottom: 3px;  
}
div.item-page a { text-decoration: none; }

div.item-page ul { margin-bottom: 10px; padding-left: 30px; }

div.item-page table { margin-bottom: 15px; }
/*=================================================================*/

/*Шапка постановления*/
/*=================================================================*/
div.item-page.resolution div.item-header p { text-indent: 0px; }
/*ИКВО*/
div.item-page.resolution div.item-header p.ikvo { text-align: center; margin-top: 15px; }
/*ПОСТАНОВЛЕНИЕ*/
div.item-page.resolution div.item-header p.res { text-align: center; font-weight: bold; }
/*дата*/
div.item-page.resolution div.item-header p.date { margin-left: 50px; float: left; }
/*номер*/
div.item-page.resolution div.item-header p.N { float: right; margin-right: 50px; }
/*О чем*/
div.item-page.resolution div.item-header div.about { 
  clear: both; text-align: justify;
  width: 300px; margin: 0px 0px 10px 20px; padding-top: 10px;
}
/*=================================================================*/

/*форма обратной связи*/
/*=================================================================*/
div.sendform input.text {
  display: block; padding: 2px 5px 2px 5px; border: 1px solid #8c8c8c; margin: 2px 0px 10px 0px; width: 200px;
}

div.sendform p.info { 
  padding-bottom: 0px; 
  font-size: 11px; color: #4c4c4c; 
}

div.sendform p.note { 
  padding-bottom: 5px; 
  font-size: 12px; color: #4c4c4c;
}

span.red { color: red; font-weight: bold;  }

div.sendform textarea.text { 
  padding: 5px; width: 620px; height: 200px; display: block; margin: 2px 0px 10px 0px; 
  text-align: justify;
}

div.sendform input.submit { display: block; padding: 2px 5px 2px 5px; margin-top: 15px; }

div.sendform p.error { color: red; }
/*=================================================================*/

/*=================================================================*/
ul.pagenav { 
  display: block; margin: 10px 0px 20px 0px; 
  text-align: right;
  clear: both;
}
ul.pagenav li { display: inline; margin: 0px 5px 0px 5px; }
ul.pagenav li a { text-decoration: none; color: #6c8537; }
/*=================================================================*/

/*Для JavaScript модальных окон*/
/*=================================================================*/
.win_cont { display: none; }
.win_open { cursor: pointer; color: #6c8537; }
/*=================================================================*/


div.end { height: 0px; overflow: hidden; clear: both; }

/*стиль границы в виде тени, для всех современных браузеров и IE 6*/
.shadow {
  box-shadow: 3px 3px 5px #d0d0d0;
  -moz-box-shadow: 3px 3px 5px #d0d0d0;
  -webkit-box-shadow: 3px 3px 5px #d0d0d0;
  
  border-radius: 0px 0px 0px 2px; 
  -moz-border-radius: 0px 0px 0px 2px;
}
/*блок с видео*/
.video {
  display: block; padding: 4px; margin: 10px auto 10px auto;
  border-right: 1px solid #999; border-bottom: 1px solid #999;
  border-left: 1px solid #e0e0e0; border-top: 1px solid #e0e0e0;
  width: 320px; height: 240px;
}

div.item-page p.pdf { 
  text-indent: 0px;
}
div.item-page p.pdf a { 
  background: url("../images/pdf.gif") 0px 0px no-repeat; 
  padding: 10px 0px 0px 40px; min-height: 30px; 
  display: inline-block;
}

img.small { 
  float: left; width: 120px; display: block;
  padding: 4px; margin: 0px 5px 0px 0px;
  border-right: 1px solid #999; border-bottom: 1px solid #999;
  border-left: 1px solid #e0e0e0; border-top: 1px solid #e0e0e0;
  background: #ffffff;
  cursor: pointer;
}

img { border: 0px; }

img.border 
{
  padding: 4px; 
  border-right: 1px solid #b0b0b0; border-bottom: 1px solid #b0b0b0;
  border-left: 1px solid #e0e0e0; border-top: 1px solid #e0e0e0;
  background: #ffffff;
}

a { color: #527cb8; }

table { border-collapse: collapse; border-color: #666; }
td { vertical-align: top; text-align: left; padding: 2px; }
th { font-weight: bold; text-align: center; vertical-align: middle; padding: 2px; }

table.center td { text-align: center; vertical-align: middle; }
